Subject: Re: [PATCH RFC] Simplify the Linux kernel by reducing its state space

From: Randy Dunlap <[email-masked]>
Date: Sat, 31 Mar 2012 13:25:02 -0700

On 03/31/2012 01:15 PM, Linas Vepstas wrote:

> 
> Hi,
> 
> I didn't actually try to compile the patch below; it didn't look like
> C code so I wasn't sure what compiler to run it through.  I guess maybe
> its python?  However, I'm very sure that the patches are completely
> correct, because I read them, and I also know Paul.  And I've heard of
> Thomas Gleixner.

x86_64 defconfig has many build errors and warnings.  :(

back to my abacus.

-- 
~Randy